uuid: 07faeff8-d86b-4991-bd5d-a412e64a858a
langcode: et
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_kategooriad
field_name: field_kategooriad
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
